<!-- <?=filenamecomment(__FILE__)?> -->
<?php 
$avatarandlink = '';
$title =  getPostHeaderOrTitle($post) ;
//$title = $post->post_title;
$url = getperma($post);
$date = dateReformat($post->post_date, "F j, Y" );
//$cats = get_the_category_list( ', ', '', $post->ID );
//if(count($cats)>0)$catsindicator = ' &#8226; ';else $catsindicator = '';//bullet
//$tags = get_the_tag_list( '', ', ', '' );
////d($tags);
//if(/*count($tags)>0*/$tags)$tagsindicator = ' &#8594; ';else $tagsindicator = '';//arrow


//if($authorlinkfilter = apply_filters('authorlink', false, $post)) 
	//$avatarandlink = getAvatarAndAuthorLink($post, array('avatarsize'=>120));
	$avatarandlink = wdiv(getFeatOrAvatar($post->ID,'', array('size'=>120)), 'id="authoravatar"');
 
//d($avatarandlink);
 
$kkstars = '';
 	if(function_exists('kk_getrating_orfake')){
		$starsid = $post->ID;
		$ratings = kk_getrating_orfake($starsid);
		$starsimg = urltoglobal.'img/4.5stars.png';
		$startag .= img($starsimg, ' content="'.$ratings['avr'].'" itemprop="rating" class="ratingsstarsimg" ');
		//$ratingtag = '<span class="ratingtag">Rating: <span itemprop="rating"  content="'.$ratings['avr'].'">'.$ratings['avr'].'</span></span>';
		$ratingtag = '<span class="ratingtag">'.$startag.'</span>';
	}




?>
<div class="post <?=$post->post_name?> <?=$post->ID?>">
	<header>
		<?php /*?>		<h1 class="post-title"><a title="<?=$title?>" href="<?=$url?>"><?=$title?></a> <?php */?>		
        <h1 class="post-title"><?=$title?></h1><?php echo $ratingtag;//$kkstars ?>
 	</header>
    
  
  	<div class="post-content">
		 <?php   		//d($post);		//we're not in the loop, yo
		echo $avatarandlink;
		echo getPostContentFiltered($post);
      	include  getNormalOrCustomPath($f = '303-loop-footer.php').$f;
		?>
    </div> <!-- div class="post-content"> --> 
</div>
